root = "."
tmp_dir = "tmp"

[build]
  bin = "./tmp/auth-server.exe"
  cmd = "go build -o ./tmp/auth-server.exe ./cmd/server"
  delay = 300
  exclude_dir = ["tmp", "vendor"]
  include_ext = ["go", "sql"]
  kill_delay = "500ms"
  stop_on_error = true

[log]
  time = true

[misc]
  clean_on_exit = true

[screen]
  clear_on_rebuild = false
  keep_scroll = true

